Status: Considered Start date: 04 February 2013

Priority: Normal Due date: 06 March 2013

Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

siehe Anhang

History

#1 - 04 February 2013 22:39 - Atropos

- File PiratengerichtUndToOder.pdf added

#2 - 04 February 2013 22:40 - admin

- Due date set to 06 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 10 February 2013 20:37 - mastgans

- Status changed from New to Tabled

Eventuell sollte man schauen, dass sich die vierfache Ausfertigung nur auf die Papierversion bezieht.

#4 - 24 February 2013 21:36 - Atropos

- Status changed from Tabled to Considered

Files

PiratengerichtUndToOder.pdf 36.7 KB 04 February 2013 Atropos
